section.explore-our-section {
    padding: 150px 0px 215px;
    background: #F3EFE8 url(/template/b0471b15/images/explore-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

.explore-our-middle-container {
    display: flex;
}
.explore-our-middle-container .left-content {
    width: 48%;
}
.explore-our-middle-container .mc-right-content .right-img-box{
  max-height:584px;
  border-radius:412px;
}
.explore-our-middle-container .mc-right-content .right-img-box img{
   border-radius:412px;
}
.explore-our-middle-container .mc-right-content {
    width:52%;
}
section.explore-our-section .circle-img-box{
    text-align:right;
}
.explore-our-section .explore-title-content{
    font-family: Marcellus;
    font-weight: 400;
    font-style: Regular;
    font-size: 70px;
    line-height: 80px;
    letter-spacing:-0.04em;
}

.explore-our-section .left-inner {
    padding: 120px 104px 50px 230px;
    position: sticky;
    top: 123px;
}

.explore-our-section .item-title{
    font-family: Marcellus;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: -0.02em;
    margin: 0 0 6px 0;
    padding: 0;
}

.explore-our-section .item-box-wrap {
    max-width: 458px;
    margin-left: 238px;
    margin-top: 80px;
}

.explore-our-section .item-content-box {
    margin-bottom: 65px;
}

.des-sub-content p{
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 17px;
  line-height: 33px;
  letter-spacing: 0;
  color:#000000;
  margin:0 0 20px 0;
  padding:0;
}
